---
references:
- id: CaoBulk2018
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Cao
      given: ChunJun
    - family: Carroll
      given: Sean M.
  citation-key: CaoBulk2018
  container-title: Physical Review D
  container-title-short: Phys. Rev. D
  DOI: 10.1103/PhysRevD.97.086003
  ISSN: 2470-0010, 2470-0029
  issue: '8'
  issued:
    - year: 2018
      month: 4
      day: 3
  page: '086003'
  title: >-
    Bulk Entanglement Gravity without a Boundary: Towards Finding Einstein's
    Equation in Hilbert Space
  type: article-journal
  URL: http://arxiv.org/abs/1712.02803
  volume: '97'

- id: KnuthPotential2014
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Knuth
      given: Kevin H.
    - family: Bahreyni
      given: Newshaw
  citation-key: KnuthPotential2014
  container-title: Journal of Mathematical Physics
  container-title-short: J. Math. Phys.
  DOI: 10.1063/1.4899081
  ISSN: 0022-2488
  issue: '11'
  issued:
    - year: 2014
      month: 11
  page: '112501'
  publisher: American Institute of Physics
  title: A potential foundation for emergent space-time
  type: article-journal
  URL: rackau
  volume: '55'

- id: LeeModel2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Lee
      given: Sung-Sik
  citation-key: LeeModel2020
  container-title: Journal of High Energy Physics
  container-title-short: J. High Energ. Phys.
  DOI: 10.1007/JHEP06(2020)070
  ISSN: 1029-8479
  issue: '6'
  issued:
    - year: 2020
      month: 6
      day: 9
  language: en
  page: '70'
  title: A model of quantum gravity with emergent spacetime
  type: article-journal
  volume: '2020'

- id: RovelliForget2009
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Rovelli
      given: Carlo
  citation-key: RovelliForget2009
  DOI: 10.48550/arXiv.0903.3832
  issued:
    - year: 2009
      month: 3
      day: 27
  number: arXiv:0903.3832
  publisher: arXiv
  title: Forget time
  type: article
  URL: http://arxiv.org/abs/0903.3832

- id: SiegfriedQuantum2019
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Siegfried
      given: Tom
  citation-key: SiegfriedQuantum2019
  container-title: Knowable Magazine | Annual Reviews
  DOI: 10.1146/knowable-050319-1
  issued:
    - literal: Friday, May 3, 2019 - 00:00
  language: en
  publisher: Annual Reviews
  title: A quantum origin for spacetime
  type: article-journal
  URL: >-
    https://knowablemagazine.org/article/physical-world/2019/quantum-origin-spacetime

- id: SveskoEmergence2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Svesko
      given: Andrew
  citation-key: SveskoEmergence2020
  DOI: 10.48550/arXiv.2006.13106
  issued:
    - year: 2020
      month: 12
      day: 8
  number: arXiv:2006.13106
  publisher: arXiv
  title: 'Emergence of Spacetime: From Entanglement to Einstein'
  type: article
  URL: http://arxiv.org/abs/2006.13106

- id: vanRaamsdonkBuilding2010
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Raamsdonk
      given: Mark
      non-dropping-particle: van
  citation-key: vanRaamsdonkBuilding2010
  container-title: General Relativity and Gravitation
  container-title-short: Gen Relativ Gravit
  DOI: 10.1007/s10714-010-1034-0
  ISSN: 0001-7701, 1572-9532
  issue: '10'
  issued:
    - year: 2010
      month: 10
  language: en
  page: 2323-2329
  title: Building up spacetime with quantum entanglement
  type: article-journal
  volume: '42'

- id: ZhuStudy2021
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Zhu
      given: Peiyu
  citation-key: ZhuStudy2021
  container-title: 'Journal of Physics: Conference Series'
  container-title-short: 'J. Phys.: Conf. Ser.'
  DOI: 10.1088/1742-6596/2012/1/012110
  ISSN: 1742-6588, 1742-6596
  issue: '1'
  issued:
    - year: 2021
      month: 9
      day: 1
  language: en
  page: '012110'
  title: Study on the Relationship between Quantum Entanglement and Spacetime
  type: article-journal
  volume: '2012'
...
